Bug 34761 - "Buy" link takes user to old store
Summary: "Buy" link takes user to old store
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cameron Prince
QA Contact: wbirkhea
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-04 20:34 UTC by Jay Turner
Modified: 2015-01-07 23:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-04 20:34:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-04-04 20:34:26 UTC
In cprince.devel.webdevel.redhat.com, clicking on the "Buy" link on
/network/yn/priority.html takes the user to the old store.  Need to get the
akopia store integrated in here, as the only way that I know of to purchase
a RHN subscription is to hit a specific URL.

Comment 1 Jay Turner 2001-04-19 19:16:38 UTC
OK, now I am getting taken to the new store when clicking on the buy link.


Note You need to log in before you can comment on or make changes to this bug.